Contenu

# Macros

Vous permet d'enregistrer ou de gérer et d'éditer les macros.

Pour accéder à cette commande...

#### À partir de la barre de menu :

Choisissez Outils - Macros.

## Enregistrer une macro

Enregistre une nouvelle macro.

## Exécuter la macro

Sélectionne la macro Basic à exécuter. Localisez la macro en sélectionnant le conteneur, la bibliothèque, le module et le nom de la macro.

## Éditer les macros

Ouvre la boîte de dialogue Macro permettant de créer, modifier, organiser et exécuter les macros de LibreOffice Basic.

## Gérer les macros

Ouvre un sous-menu comportant des liens vers une boîte de dialogue dans laquelle vous pouvez gérer les macros et les scripts.

## Signature numérique

Ajoute ou supprime les signatures numériques aux macros. Vous pouvez également utiliser la boîte de dialogue pour afficher les certificats.

## Gérer les boîtes de dialogues

Ouvre l'onglet Boîtes de dialogue du gestionnaire de macros

Rubriques connexes

L'éditeur Basic